<?php $__env->startSection('title'); ?>
    Order
<?php $__env->stopSection(); ?>

<link rel="stylesheet" href="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.css')); ?>">

<?php $__env->startSection('content'); ?>

    <div class="page-content">

        <nav class="page-breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('admin./')); ?>">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">Order</li>
            </ol>
        </nav>

        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row mb-5">
                            <div class="col-md-12"><h6 class="card-title">Active Order</h6></div>
                        </div>
                        <div class="table-responsive">
                            <table id="dataTableExample" class="table">
                                <thead>
                                <tr>
                                    <th>Id</th>
                                    <th>Name</th>
                                    <th>Email</th>
                                    <th>Phone</th>
                                    <th>Address</th>
                                    <th>City</th>
                                    <th>Zipcode</th>
                                    <th>Total Price</th>
                                    <th>Promo Code</th>
                                    <th>Discount</th>
                                    <th>Paid Amount</th>
                                    <th>Status</th>
                                    <th>Detail</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__empty_1 = true; $__currentLoopData = $active_orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $a=>$active_order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <tr>
                                        <td><?php echo e($a+1); ?></td>
                                        <td><?php echo e($active_order->fname); ?> <?php echo e($active_order->lname); ?></td>
                                        <td><?php echo e($active_order->email); ?></td>
                                        <td><?php echo e($active_order->phone); ?></td>
                                        <td><?php echo e($active_order->address); ?></td>
                                        <td><?php echo e($active_order->city); ?></td>
                                        <td><?php echo e($active_order->zipcode); ?></td>
                                        <td>$<?php echo e($active_order->total_price); ?></td>
                                        <td><?php echo e(($active_order->promocode) ? $active_order->promocode : '--'); ?></td>
                                        <td><?php echo e(($active_order->discount) ? $active_order->discount."%" : '--'); ?></td>
                                        <td>$<?php echo e($active_order->price); ?></td>
                                        <td><a onclick="return(confirm('Are you sure to mark as COMPLETED ?'))" href="<?php echo e(route('admin.mark_as_complete',[$active_order->id])); ?>"
                                               class="btn btn-warning"><?php echo e($active_order->status); ?></a></td>
                                        <td><a href="<?php echo e(route('admin.order_detail',[encrypt($active_order->id)])); ?>"
                                               class="btn btn-info">Detail</a></td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <?php endif; ?>
                                </tbody>
                            </table>
                        </div>

                    </div>
                </div>
            </div>
        </div>

        <hr>

        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row mb-5">
                            <div class="col-md-12"><h6 class="card-title">Completed Order</h6></div>
                        </div>
                        <div class="table-responsive">
                            <table class="table MyTable">
                                <thead>
                                <tr>
                                    <th>Id</th>
                                    <th>Name</th>
                                    <th>Email</th>
                                    <th>Phone</th>
                                    <th>Address</th>
                                    <th>City</th>
                                    <th>Zipcode</th>
                                    <th>Total Price</th>
                                    <th>Promo Code</th>
                                    <th>Discount</th>
                                    <th>Paid Amount</th>
                                    <th>Status</th>
                                    <th>Detail</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__empty_1 = true; $__currentLoopData = $completed_orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c=>$completed_order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <tr>
                                        <td><?php echo e($c+1); ?></td>
                                        <td><?php echo e($completed_order->fname); ?> <?php echo e($completed_order->lname); ?></td>
                                        <td><?php echo e($completed_order->email); ?></td>
                                        <td><?php echo e($completed_order->phone); ?></td>
                                        <td><?php echo e($completed_order->address); ?></td>
                                        <td><?php echo e($completed_order->city); ?></td>
                                        <td><?php echo e($completed_order->zipcode); ?></td>
                                        <td>$<?php echo e($completed_order->total_price); ?></td>
                                        <td><?php echo e(($completed_order->promocode) ? $completed_order->promocode : '--'); ?></td>
                                        <td><?php echo e(($completed_order->discount) ? $completed_order->discount."%" : '--'); ?></td>
                                        <td>$<?php echo e($completed_order->price); ?></td>
                                        <td>
                                            <button class="btn btn-success"
                                                    disabled><?php echo e($completed_order->status); ?></button>
                                        </td>
                                        <td><a href="<?php echo e(route('admin.order_detail',[encrypt($completed_order->id)])); ?>"
                                               class="btn btn-info">Detail</a></td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <?php endif; ?>
                                </tbody>
                            </table>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    </div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>

    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net/jquery.dataTables.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/js/data-table.js')); ?>"></script>

    <script>
        $(".MyTable").DataTable();
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/jewelry/resources/views/admin/orders.blade.php ENDPATH**/ ?>