<?php $__env->startSection('title'); ?>
    Promocodes
<?php $__env->stopSection(); ?>

<link rel="stylesheet" href="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.css')); ?>">

<?php $__env->startSection('content'); ?>

    <div class="page-content">

        <nav class="page-breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('admin./')); ?>">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">Promocodes</li>
            </ol>
        </nav>

        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row mb-5">
                            <div class="col-md-10"><h6 class="card-title">Promocodes</h6></div>
                            <div class="col-md-2">
                                <button class="btn btn-outline-dark w-100" type="button" data-bs-toggle="modal"
                                        data-bs-target="#AddPartners">Add Promocodes
                                </button>
                            </div>
                        </div>
                        <div class="table-responsive">
                            <table id="dataTableExample" class="table">
                                <thead>
                                <tr>
                                    <th>Id</th>
                                    <th>Name</th>
                                    <th>Discount</th>
                                    <th>Created At</th>
                                    <th>Delete</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__empty_1 = true; $__currentLoopData = $promocodes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $t=>$promocode): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <tr>
                                        <td><?php echo e($t+1); ?></td>
                                        <td><?php echo e($promocode->name); ?></td>
                                        <td><?php echo e($promocode->discount); ?>%</td>
                                        <td><?php echo e(Carbon\Carbon::parse($promocode->created_at)->format('d-m-Y')); ?></td>
                                        <td>
                                            <a onclick="return(confirm('Are you sure to delete this record permanently ?'))"
                                               href="<?php echo e(route('admin.deletepromocodes',[encrypt($promocode->id)])); ?>"
                                               class="btn btn-outline-danger btn-icon">
                                                <i data-feather="trash"></i>
                                            </a>
                                        </td>
                                    </tr>

                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                <?php endif; ?>
                                </tbody>
                            </table>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="AddPartners" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header bg-dark">
                    <h5 class="modal-title text-white" id="exampleModalLabel">Add Promocodes</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="btn-close"></button>
                </div>
                <div class="modal-body">
                    <div class="container">
                        <form action="<?php echo e(route('admin.savepromocodes')); ?>" method="post"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label> Name </label>
                                        <input type="text" name="name" autocomplete="off"
                                               class="form-control MyInput"
                                               required="" placeholder="Name . . . ">
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <label for="">Discount (%)</label>
                                    <input type="number" class="form-control mb-3 MyFileInput" autocomplete="off"
                                           name="discount" min="1" required placeholder="Discount (%)">
                                </div>
                                <div class="col-md-12 text-center">
                                    <button class="btn btn-dark" type="submit"> Save</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>

    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net/jquery.dataTables.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.js')); ?>"></script>
    <script src="<?php echo e(URL::asset('admin/assets/js/data-table.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/jewelry/resources/views/admin/promocodes.blade.php ENDPATH**/ ?>